[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: locale errors



kai@khms.westfalen.de (Kai Henningsen) writes:
> meskes@topsystem.de (Michael Meskes)  wrote on 17.06.97 in <c=DE%a=_%p=topsystem%l=EINSTEIN-970617110158Z-203@einstein.topsystem.de>:
> 
> > No! You cannot use libc5 compiled perl with glibc locales! Wait for a
> > libc6 version of perl and everything should be fine again.
> 
> This is, of course, a problem nearly as serious as that about utmp.

Not really.  This is an issue only with `unstable' (as far as I can
tell from the discussion), and `unstable' means exactly
that--everything might not work properly.
-- 
Ben Pfaff <pfaffben@pilot.msu.edu>        http://www.msu.edu/user/pfaffben
PGP key: http://www.msu.edu/user/pfaffben/pgp.html or a keyserver near you
Linux: choice of a GNU generation -- Debian GNU/Linux: the only free Linux


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: